input[type="text"],
textarea {
    outline: none !important;
    border: none !important;

    font-family: monospace;
    color: white !important;

    &:focus {
        box-shadow: 0 4px 0 0 $white !important;

        background-color: $secondary !important;
    }
}

textarea {
    border-top: 1px solid white !important;
}
